<?php
/**
 * Recommends plugins for use with the theme via the TGMA Script
 *
 * @package Multifox WordPress theme
 */

function multifox_tgmpa_plugins_register() {

	// Get array of recommended plugins.
	$plugins = array(

		array(
			'name'				=> 'Multifox Plus',
			'slug'				=> 'multifox-plus',
			'required'			=> false,
			'force_activation'	=> false,
		),
	);

	// Register notice
	tgmpa( $plugins, array(
		'id'           => 'multifox_theme',
		'domain'       => 'multifox',
		'menu'         => 'install-required-plugins',
		'has_notices'  => true,
		'is_automatic' => true,
		'dismissable'  => true,
	) );

}
add_action( 'tgmpa_register', 'multifox_tgmpa_plugins_register' );