jQuery.noConflict();

jQuery(document).ready(function($){
    "use strict";

    // Product Listing Isotope
    $(window).on('load', function() {
        $('.products-apply-isotope').each(function() {
            if(!$('.products-apply-isotope').hasClass('swiper-wrapper')) {
                $('.products-apply-isotope').isotope({itemSelector : '.mfx-col', transformsEnabled:false });
            }
        });
    });

    // On window resize
    $(window).on('resize', function() {
        // Product Listing Isotope
        $('.products-apply-isotope').each(function() {
            if(!$('.products-apply-isotope').hasClass('swiper-wrapper')) {
                $('.products-apply-isotope').isotope({itemSelector : '.mfx-col', transformsEnabled:false });
            }
        });
    });

    if($('.products-apply-isotope').length) {
        window.dispatchEvent(new Event('resize'));
    }

    $('a.woocommerce-review-link').on('click', function( e ) {
        $( '.reviews_tab a' ).click();
        $('html, body').animate({
            scrollTop: $("#tab-reviews").offset().top - 100
        }, 1000);
        e.preventDefault();
    });

    $('#primary .products .product').each( function () {
        if($(this).hasClass('first')) {
            $(this).removeClass('first');
        }
        if($(this).hasClass('last')) {
            $(this).removeClass('last');
        }
    });

});